@media (max-width:900px){
  .httyqy4ul4lczcs .dbzu6bv5xap{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yweuh9vqpi{justify-content:flex-start}
  .mr42i7z3wzl9,.gau4g0pxx4xk7s,.vvlcl7m9rdkfb,.ab4xz1a94uvvr2,.oxvhsb5{grid-template-columns:1fr!important}
  .oekhzpw1n0sa5{display:block!important;transform:none!important}
  .pw9cxf2kitvr .vvlcl7m9rdkfb{grid-template-columns:1fr}
  .onikq68q0 h2{font-size:34px}
}
@media (max-width:560px){
  .dbzu6bv5xap{width:min(100% - 24px,1180px)}
  .mr42i7z3wzl9{padding:18px}
  .tt5ecm4{padding:6px 7px;font-size:13px}
  .q6ouxsty9,.oekhzpw1n0sa5,.olpgmbvspnyc,.rfv6lp55fmhm2,.y12w4c9y,.rw9lcad2zirc{padding:16px}
}
